;В этом файле пишутся слова (обязательно в кавычках), на которые будет реагировать плагин для блокировки их показа.
;Если в начале сообщения присутствует совпавшее слово, то сообщение не будет отображатся.
;Показаны примеры с моего сервера.
"MoLlLHble"
"rtv"
" rtv"